## tryton-modules-web-user 6.0.0

=== debian/changelog ===
tryton-modules-web-user (6.0.0-4) unstable; urgency=medium

  * Add missing hyphen in the watch file expression.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 13 Nov 2021 20:42:47 +0100

tryton-modules-web-user (6.0.0-3) unstable; urgency=medium

  * Depend on the tryton-server-api of the same major version.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 12 Nov 2021 21:53:27 +0100

tryton-modules-web-user (6.0.0-2) unstable; urgency=medium

  * Rebuild for source-only upload to sid.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 10 Nov 2021 20:37:14 +0100

tryton-modules-web-user (6.0.0-1) unstable; urgency=medium

  * Initial packaging (Closes: #998060)

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 29 Oct 2021 11:55:04 +0200
