=== debian/control ===
Source: tryton-modules-web-user
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Section: python
Priority: optional
Build-Depends: debhelper-compat (=13),
               dh-python,
               python3,
               python3-setuptools
Standards-Version: 4.6.0.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-web-user
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-web-user.git
Homepage: http://www.tryton.org/

Package: tryton-modules-web-user
Architecture: all
Depends: ${API},
         python3-pkg-resources,
         tryton-modules-party (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${misc:Depends},
         ${python3:Depends}
Description: Tryton Application Platform (Web User Module)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This module provides facilities to manage external users accessing from
 the web.
