## tryton-modules-web-user 6.0.1

=== debian/changelog ===
tryton-modules-web-user (6.0.1-1) unstable; urgency=medium

  * Merging upstream version 6.0.1.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 27 Jun 2023 14:03:56 +0200

tryton-modules-web-user (6.0.0-5) sid; urgency=medium

  * Add a salsa-ci.yml
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Repository.
  * Unify the Tryton module layout.
  * Update the package URLS to https and the new mono repos location.
  * Bump the Standards-Version to 4.6.2, no changes needed.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 13 Feb 2023 12:40:33 +0100
