=== debian/control ===
Source: tryton-modules-web-user
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.6.2.0
Homepage: https://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-web-user.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-web-user
Rules-Requires-Root: no

Package: tryton-modules-web-user
Architecture: all
Depends: python3-pkg-resources,
         tryton-modules-party (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Recommends: python3-bcrypt,
            python3-html2text
Description: Tryton application platform - web user module
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This module provides facilities to manage external users accessing from
 the web.
